/* FLKI-1175 FLRR-2163 */
.fixed-bottom-container {text-align: center;}
.sticky-cta-container.whats-new { padding: 0; }
.fpl-sticky-cta-container .sticky-carousel-tab,
.sticky-carousel--global.fpl-sticky-carousel .sticky-carousel-tab {
    text-shadow: none;
    color: #2d9aac;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    text-transform: capitalize;
    font-size: 13px !important;
    -webkit-box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
    box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
}
.sticky-carousel--global.fpl-sticky-carousel.expanded .sticky-carousel-tab {
    color: #2d9aac;
    background-color: #fff;
    -webkit-box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
    box-shadow: 0px 0 10px rgba(0, 0, 0, .2);    
}
.sticky-carousel--global.fpl-sticky-carousel .box {
    font-size: 10px;
}
.fpl-sticky-cta-container .sticky-carousel-tab:hover {
    color: #298796 !important;
}
.fpl-sticky-cta-container .sticky-carousel-tab img {
    margin-right: 5px;
}
.fpl-sticky-carousel .item img,
.fpl-sticky-carousel .item .box 
.fpl-sticky-carousel .sc-item img,
.fpl-sticky-carousel .sc-item .box{
    max-width: 140px;
}
.fpl-sticky-carousel .img2 {
    display: none !important;
}
.fpl-sticky-carousel .item,
.fpl-sticky-carousel .sc-item {
    max-width: 150px !important;
    margin-right: 10px;
    font-size: 10px;
}
.fpl-sticky-carousel .box .name, 
.fpl-sticky-carousel .information .name {
    font-size: 12px;
    display: inline-block;
    margin-top: 5px;
}
.fl-desktop .sticky-carousel--global.fpl-sticky-carousel .sticky-carousel-content {
    padding-bottom: 0;
    padding-top: 15px;
}
.fpl-sticky-carousel .offer-tab {
    display: none;
}
.fpl-sticky-carousel .flickity-enabled .flickity-prev-next-button {
    top: -7px;
    padding: 0;
    width: 20px;
    height: 20px;
}
.fl-mobile .fpl-sticky-carousel .flickity-enabled .flickity-prev-next-button {
    top: 2px;
    padding: 0;
    width: 13px;
    height: 13px;
}
.fpl-sticky-carousel .flickity-prev-next-button.previous {
    left: 40%;
}
.fpl-sticky-carousel .flickity-enabled .flickity-prev-next-button.next {
    right: 40%;
}
.fl-desktop .fpl-sticky-carousel .flickity-prev-next-button.previous {
    left: 45%;
}
.fl-desktop .fpl-sticky-carousel .flickity-enabled .flickity-prev-next-button.next {
    right: 45%;
}
.fplsc-shop-all {
    position: absolute;
    top: 12px;
    right: 20px;
    z-index: 1;
    color: #9b9b99;
}
.fplsc-shop-all a {
    color: #000;
    border-bottom: 1px solid #9b9b99;
}
.fplsc-shop-all a:hover {
    border-bottom: 1px solid #000000;
}

.fplsc-terms {
    position: absolute;
    right: 20px;
    color: #9b9b99;
    font-size: 10px;
    cursor: pointer;
}
.fplsc-details {
    padding: 10px 0 20px 0;
    color: #9b9b99;
    position: relative;
}
.fl-mobile .fplsc-details {
    text-align: center;
    font-size: 10px;
}
.fpl-sticky-carousel .scarcity-banner {
    display: none;
}
.fplsc-wrapper {
    max-width: 1280px;
    margin:0 auto;
    position: relative;
}
.fplsc-terms-container {
    position: absolute;
    right: 78px;
    top: -230px;
    display: none;
    background: #fff;
    padding: 20px;
    width: 280px;
    font-size: 10px;
    z-index: 1px;
    text-align: left;
    -webkit-box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
    box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
}
.fplsc-terms:hover + .fplsc-terms-container {
    display: block;
}
.fl-mobile .sticky-carousel--global .fplsc-wrapper .sticky-carousel-content .flickity-viewport {
padding-top: 1.5em;
}
@media (max-width: 320px) {
    .fplsc-details {
        padding: 0; 
        font-size: 10px;     
    }
/*        .fpl-sticky-carousel .flickity-enabled .flickity-page-dots {
        display: none;
    }*/
    .sticky-carousel--global .sticky-carousel-container[data-flickity-options*='"pageDots":true'] {
        padding-bottom: 0;
    }
    .fpl-sticky-carousel .box .name, 
    .fpl-sticky-carousel .information .name {
        font-size: 10px;
        margin-bottom: 0;
        margin-top: 0;
    }
    .fpl-sticky-carousel .spg-price, 
    .fpl-sticky-carousel .sc-item .price {
        margin-bottom: 0;
    }
    .fpl-sticky-carousel .flickity-enabled .flickity-prev-next-button {
        top: 0;
    }
    .fpl-sticky-cta-container .sticky-carousel-tab {
        background: #fff;
        opacity: 1;
        -webkit-box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
        -moz-box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
        box-shadow: 0px 0 10px rgba(0, 0, 0, .2);
    }
    .fplsc-terms-container {
        top: -240px;
    }
}
.flickity-slider .lazy-images--loading {
    background: none;
}
/* FLRR-2180 */
.fplsc-wrapper .see_more,
.fplsc-wrapper .price,
.fplsc-wrapper .scarcity-banner {
    display: none !important;
}
/* FLRR-2187 */
[data-page-key="jan-free-tops"] .fpl-sticky-cta-container {
    display: none;
}
.fl-mobile .sticky-cta-container {
    transition: all 0.3s ease;
}
.fl-mobile .fpl-sticky-cta-container.hide-fpl-sticky {
    bottom: -40px;
}
/* FLD-73 */
.sticky-carousel--global.sticky-cta-container{
    border-top: 8px solid #2D9AAC;
    transform: translateY(-8px);
    padding: unset;
    z-index: 1205;
    background: white;
    top: 100%;
    bottom: auto;
    min-height: 0;
    position: fixed;
    width: 100%;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.sticky-carousel--global.expanded {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}
.sticky-cta-container.sticky-carousel--global a.sticky-carousel-tab{
    background: #2D9AAC;
    border-top-right-radius: 9px;
    border-top-left-radius: 9px;
    color: #fff;
    text-shadow: none;
    font-size: 14px;
    letter-spacing: 0.05em;
    padding: 0 17px;
    line-height: 2.5em;
    display: block;
    font-weight: bold;
    height: unset;
    bottom: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    text-transform: uppercase;
    text-align: center;
}
.fl-desktop .sticky-carousel--global .sticky-carousel-container .sticky-carousel-item{
    margin-right: 24px;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.05);
    max-width: 542px;
    margin-bottom: 4px
}
.responsive-images .sticky-carousel-item img,
.sticky-carousel-item img{
    margin: auto;
    display: block;
    max-width: 542px;
}
.sticky-carousel-position .sticky-carousel-content .sticky-carousel-container{
    margin: auto 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.sticky-carousel-content {
    background: white;
    height: auto;
}
.fl-desktop .sticky-carousel--global .sticky-carousel-position .sticky-carousel-content{
    padding-top: 32px;
}
.sticky-carousel--global .sticky-carousel-position .sticky-carousel-content .flickity-viewport{
    padding: unset;
    width: 100%;
}
.sticky-carousel-tab .sticky-carousel-icon::before{
    font-weight: 700;
    font-size: 18px;
    padding-left: 4px;
    vertical-align: top;
}
.sticky-carousel-tab-container{
    display: block;
}
.sticky-carousel .flickity-enabled .flickity-prev-next-button:hover .arrow,
.sticky-carousel .flickity-enabled .flickity-prev-next-button .arrow{
    fill: #2D9AAC;
}
.sticky-carousel .flickity-enabled .flickity-button:hover{
    background: none;
}
.sticky-carousel .flickity-enabled .flickity-prev-next-button.previous{
    left: -30px;
}
.sticky-carousel .flickity-enabled .flickity-prev-next-button.next{
    right: -30px;
}
.sticky-carousel .flickity-viewport ::-webkit-scrollbar {
    height: 7.5px;
}
.sticky-carousel-terms{
    margin: 8px 40px 10px;
    text-align: left;
    font-size: 10px;
}
.sticky-carousel-terms span{
    text-decoration: underline;
}
.sticky-carousel-terms span:hover{
   text-decoration: unset;
   cursor: pointer;
}
.carousel-terms-popup{
    display: none;
}
.drawer-content .carousel-terms-popup,
#cboxLoadedContent .carousel-terms-popup{
    display: block;
    margin: auto;
    font-size: 16px;
}
@media (max-width: 767px) {
    .sticky-carousel .flickity-enabled .flickity-prev-next-button{
        display: none;
    }
    .sticky-carousel-position .sticky-carousel-content .sticky-carousel-container{
        margin: auto 16px;
    }
    a.sticky-carousel-tab{
        width: fit-content;
    }
    .sticky-carousel-terms{
        margin: 8px 16px 10px;
    }
    .sticky-carousel--global .sticky-carousel-position .sticky-carousel-content{
        padding: unset;
        padding-top: 16px;
    }
    .sticky-carousel--global .sticky-carousel-item{
        width: 65%;
        display: block;
        margin-right: 24px;
    }
    [data-content-token=".carousel-terms-popup"] .drawer-header{
        border: none;
    }
    .fl-mobile[data-mobile-brand-site-version] [id='drawer'][data-content-token=".carousel-terms-popup"].smooth-fonts {
        top: 30%;
    }
    .drawer-content .carousel-terms-popup{
        font-size: 14px;
    }
    .sticky-carousel-item img{
        max-width: unset;
        width: 100%;
    }
}


